/* CSS EXTRACTED FROM PORTAL CSS THAT IS MODIFIED */

.header-logo-container {
  float: left;
  margin-top: 0px;
 /* margin-left: 15px;*/
}


/* hide small combined */
.combinedSM{

    display:none;
}

.headerMobile{
    display:none;
}



/*removes the dotted line under the header and makes the background color black */
#masterHeaderBackground, .header {
  border-bottom: 0px;
  /*background-color:#000000;*/
}




.centerMe{text-align:center;}


.aimeMobile{display:none;}


/* header logo */
.theHeaderSmall{display:none;}
.theHeader{margin-left:10px;margin-top:20px;}

@media (max-width: 900px) {

    .combinedLG {
        display: none;
    }

    .combinedSM {
        display: block;
    }



}
@media (max-width: 800px) 
{
        

        .theHeader {
            display: none;
        }

        .theHeaderSmall {
            display: block;
        }
}




    /* fixes the issue of meny being too wide when in XS*/
    .menuStick{margin-left:0;margin-right:0;}
    /*.header {
        height: 200px;
    }*/
     .navbar-header.nav-auxiliary {
        height: 0;
    }
   /* remove float so XS logo can go center
    .header-logo-container {
     float: none !important; 
     margin-top:0px !important;
        }

    .headerLogoXS {
        width:300px;
        margin-left:auto;
        margin-right:auto;
    }
*/







@media (max-width: 767px) {
    /*
     header swap back */
    .theHeader {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 345px;
    }

        .combinedSM{
            display:none;
        }

        .aimeMobile {
            display: inline-block;
        }

        .headerMobile {
            display: inline-block;
        }


    .theHeaderSmall {
        display: none;
    }

    .header-logo-container {
        float: none !important;
    }

    /* swap top header 

    .meetingHeader {
        background-image: url(/images/tms2020/layout/TMS2020-TabletBackdrop.jpg);
        background-repeat: no-repeat;
    }*/

    .mapHeader {
        display: none !important;
    }



    /* remove header behind logo */
    .meetingHeader{
        background-image:none;
        background-repeat:no-repeat;
    }




    /* PRIMARY NAVIGATION*/

    /* THIS ADJUSTS THE PADDING OF THE SUB BUTTONS */

    .RadMenu.rmResponsive .rsmItem {
        padding: 10px 60px;
        border-bottom: solid 1px #ccc;
    }

        /* THIS IS THE HOVER COLOR OF THE SUB BUTTONS */
        .RadMenu.rmResponsive .rsmItem:hover {
            background-color: #ccc;
        }

    /* REMOVE MEGA TOP AND BOTTOM PADDING */

    .rmResponsive .rmSlide .MegaDropDownMenu {
        padding-top: 0;
        padding-bottom: 0;
    }

    .RadMenu.rmResponsive .rsmItem > .rsmLink:hover {
        color: #ce1126;
    }
}

/**** HOME PAGE PODS *******/

/* adjust the box parameters of all pods */

.containerPods {
    min-height: 280px;
    border: 1px solid #cccccc;
    margin-top: 10px;
}

.podBox {
    width: 100%;
    padding-bottom: 5px;
}

@media (min-width: 767px) {
    .containerPods {
        min-height: 300px;
    }

    .podImagePadding {
        padding-top:0;
    }
}

@media (min-width: 900px) {
    .containerPods {
        min-height: 310px;
    }
}



@media (min-width: 1150px) {
    .containerPods {
        min-height: 310px;
    }
}


@media (min-width: 1175px) {
    .podImagePadding {
        padding:10px;

    }
}


/* ajust the container inside the pod where the text is */
.podTxtContainer {
    padding-left: 10px;
    padding-right: 10px;
}

/* adjusts the header text of the podTxtContainer */
.podTxtContainerHeader {
    font-weight: bold;
    margin-top: 10px;
}

/**** HOME _ PODS ****/








/**** CALLOUT MESSAGE ****/


.calloutHeadTMS2018 {
    border-left-color: #d8d5d5;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #d8d5d5;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #d8d5d5;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-top-style: solid;
    border-top-width: 1px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    page-break-after: avoid;
    mc-auto-number-format: '{b}{color #d52b1e}Warning! {/color}{/b}';
    background-color: #e8e8e8;
    overflow: hidden;
}


.calloutTMS2018 {
    border-bottom-color: #d8d5d5;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: #d8d5d5;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #d8d5d5;
    border-right-style: solid;
    border-right-width: 1px;
    margin-top: 0px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 6px;
    background-color: #e8e8e8;
    overflow: hidden;
}



.warningHeadTMS {
    border-left-color: #F39189;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #F39189;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #F39189;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-top-style: solid;
    border-top-width: 1px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    page-break-after: avoid;
    mc-auto-number-format: '{b}{color #d52b1e}Warning! {/color}{/b}';
    background-color: #fff2f0;
    overflow: hidden;
}


.warningTMS {
    border-bottom-color: #F39189;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: #F39189;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #F39189;
    border-right-style: solid;
    border-right-width: 1px;
    margin-top: 0px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 6px;
    background-color: #fff2f0;
    overflow: hidden;
}



/* sidebar specialty meeting style */

.leftSideBorder{
min-width: 100px; background-color: #ffffff; border-right: 1px solid #cccccc; padding: 10px;
}

.leftBar {
    /*border-top: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;*/
    margin-top: 10px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    background-color: #e9e9e9;
    text-align: center;
    color: #3a376e;margin-bottom:10px;
}

/* remove style for rsmtwolevels */
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
text-transform: none !important; 
 color: #1f1f1f !important; 
 font-weight: normal !important; 
letter-spacing: 0; 
}
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem {
  margin-bottom: 0 !important;
}



/* Responsive Table */
    /*styles for graphic info (hed, subhed, source, credit)*/
    .rg-container {
    line-height: 1;
    margin: 0;
    padding: 1em 0;
    color: #1a1a1a;
    }
    .rg-header {
    margin-bottom: 1em;
    }
    .rg-hed {
    font-weight: bold;
    margin-bottom: 0.25em;
    }
    .rg-subhed {
    line-height: 1.4em;
    }
    .rg-source-and-credit {
    width: 100%;
    overflow: hidden;
    margin-top: 1em;
    }
    .rg-source {
    margin: 0;
    float: left;
    font-weight: bold;
    line-height: 1.5em;
    }
    .rg-source .pre-colon {
    text-transform: uppercase;
    }
    /*styles for graphic*/
    table.rg-table {
    margin: 0 0 1em 0;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    }
    table.rg-table * {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    text-align: left;
    color: #333;
    }
    table.rg-table thead {
    border-bottom: 1px solid rgba(195,195,197,.3);
    }
    table.rg-table th {
    font-weight: bold;
    padding: 0.5em;
    line-height: 1.4;
    }
    table.rg-table td {
    padding: 0.5em;
    line-height: 1.4;
    }
    table.rg-table .highlight td {
    font-weight: bold;
    }
    table.rg-table tr {
    border-bottom: 1px solid rgba(195,195,197,.3);
    color: #222;
    }
    table.rg-table .number {
    text-align: right;
    }
    table.rg-table.zebra tr:nth-child(even) {
    background: rgba(195, 195, 197, 0.1);
    }
    table.rg-table tr.highlight {
    background: #edece4;
    }
    @media screen and (max-width: 500px) {
    .rg-container {
    max-width: 500px;
    margin: 0 auto;
    }
    table.rg-table {
    display: block;
    width: 100%;
    }
    table.rg-table tr.hide-mobile, table.rg-table th.hide-mobile, table.rg-table td.hide-mobile {
    display: none;
    }
    table.rg-table thead {
    display: none;
    }
    table.rg-table tbody {
    display: block;
    width: 100%;
    }
    table.rg-table td:last-child {
    padding-right: 0;
    border-bottom: 2px solid #ccc;
    }
    table.rg-table tr, table.rg-table th, table.rg-table td {
    display: block;
    padding: 0;
    }
    table.rg-table td[data-title]:before {
    content: attr(data-title) ":A0";
    font-weight: bold;
    display: inline-block;
    content: attr(data-title);
    float: left;
    margin-right: 0.5em;
    }
    table.rg-table tr {
    border-bottom: none;
    margin: 0 0 1em 0;
    padding: 0.5em 0;
    }
    table.rg-table tr:nth-child(even) {
    background: none;
    }
    table.rg-table td {
    padding: 0.5em 0 0.25em 0;
    border-bottom: 1px dotted #ccc;
    text-align: right;
    }
    table.rg-table td:empty {
    display: none;
    }
    table.rg-table .highlight td {
    background: none;
    }
    table.rg-table tr.highlight {
    background: none;
    }
    table.rg-table.zebra tr:nth-child(even) {
    background: none;
    }
    table.rg-table.zebra td:nth-child(even) {
    background: rgba(195, 195, 197, 0.1);
    }
    }
